/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12/04/2017, 9:49:02 AM
    Author     : Jam.D
*/

.container{
  width:auto;
  max-width:100%;
  margin:auto 15px;
}

.text-intro {
  width: auto;
  float: none;
  padding: 2em 1em;
}

.entry {
  width: auto;
  margin-right: auto;
}

#logo-wrapper{
  text-align: center;
}

#navigation-menu{
  background: transparent;
  margin-top: 0;
}

#navigation-menu .menu{
  text-align: center;
}

.menu li{
  display: block;
  margin-bottom: 1px;  
}

.menu li a{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1b1464), color-stop(1, #2e258f) );
	background:-moz-linear-gradient( center top, #1b1464 5%, #2e258f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b1464', endColorstr='#2e258f');  
  display: block;
  padding: 7px;  
}

#sidebar {
  width: auto;
  float: none;
  margin: 0 15px;
}

#sidebar .widget {
  padding: 2em 0;
}

#footer{
  line-height: inherit;
  font-size: 11px;
}


.widget-form {
  background: transparent;
  width: auto;
  margin-top: 0;
}